Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006017TestLinkTest Spec. - Ghost Test Case Stepspublic2013-11-01 10:252013-11-17 09:53
Reporterredpiyo 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindowsOSXP OS VersionProfessional SP3
Product Version1.9.8 (2013 Q3 - bug fixing) 
Fixed in Version1.9.9 (2013 Q4 - bug fixing) 
Summary0006017: Test Case Steps Ghost cannot use steps in the same test case
DescriptionApply the patch from https://gitorious.org/testlink-ga/testlink-code/commit/6bb640be0216883d9525788010949c7ad19af933 [^]
Fixed TICKET 5985: Test Case Step not able to render with additional manual text input TICKET 5991: Any Text to the RIGHT of Ghost Test Case string is rendered in a new line

Steps To Reproduce1) Create STEP 1 for a Test case
2) Get the Ghost string for this step
3) Input the String " [ghost]"Step":5,"TestCase":"T1-3","Version":1[/ghost]
" into STEP 2
Test Case Step is empty
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filesjpg file icon TestLink - Windows Internet Explorer_2013-11-01_18-22-35.jpg [^] (216,883 bytes) 2013-11-01 10:25


png file icon fman-S00x.png [^] (34,516 bytes) 2013-11-01 21:43


xml file icon Other-Side-Of-Moon.testproject-deep.xml [^] (1,813 bytes) 2013-11-01 21:50

- Relationships

-  Notes
(0019950)
fman (administrator)
2013-11-01 14:22

Steps to reproduce are wrong and misleading and do to match with image.
(0019962)
redpiyo (reporter)
2013-11-04 11:38

Resolved by using 1.9.9 tag version. Previously was only replacing the affected function into 1.9.8 raw version.
(0020050)
fman (administrator)
2013-11-17 09:53

1.9.9 Released

- Issue History
Date Modified Username Field Change
2013-11-01 10:25 redpiyo New Issue
2013-11-01 10:25 redpiyo File Added: TestLink - Windows Internet Explorer_2013-11-01_18-22-35.jpg
2013-11-01 14:22 fman Note Added: 0019950
2013-11-01 21:43 fman File Added: fman-S00x.png
2013-11-01 21:50 fman File Added: Other-Side-Of-Moon.testproject-deep.xml
2013-11-02 08:48 fman Assigned To => fman
2013-11-02 08:48 fman Status new => feedback
2013-11-04 11:38 redpiyo Note Added: 0019962
2013-11-04 11:38 redpiyo Status feedback => assigned
2013-11-04 11:43 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-11-04 11:43 fman Status assigned => resolved
2013-11-04 11:43 fman Fixed in Version => 1.9.9 (2013 Q4 - bug fixing)
2013-11-04 11:43 fman Resolution open => fixed
2013-11-17 09:53 fman Note Added: 0020050
2013-11-17 09:53 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker